regexp:.*/ecs_ques/extract/.*
regexp:.*/extractQues/.*
regexp:.*/ecs_ques/checkObjective/.*

regexp:.*swagger.*
[][/doc.html][GET]
[][/][GET]

[${api_cqb}/][/paper/init][GET]
[${api_cqb}/][/paper/{paperId}][GET]
[${api_cqb}/][/questionAudio/{questionAudioId}][GET]
[${api_cqb}/][/extract/getAnswerHtml/{paperId}][GET]
[${api_cqb}/][/extract/paper/{paperId}][GET]
[${api_cqb}/][/checkObjective/{paperId}][GET]
[${api_cqb}/][/paper/pdf/{paperId}][GET]
[${api_cqb}/][/paper/answer/pdf/{paperId}][GET]